.logo-image {
    height: 100px !important;
}

#sp-logo{
	height: 110px;
    margin-top: 10px;
}

#sp-main-body {
    padding: 20px 0;
}

#sp-menue{
    -webkit-clip-path: polygon(0 36%, 100% 0%, 100% 37%, 0 99%);
    clip-path: polygon(0 36%, 100% 0%, 100% 37%, 0 99%);
    background: #105caa;
    padding-top: 5px;
    padding-bottom: 27px
}

#sp-map{
    -webkit-clip-path: polygon(0 0%, 100% 19%, 100% 100%, 0 103%);
    clip-path: polygon(0 0%, 100% 19%, 100% 100%, 0 103%);
}

#sp-menue .container{
    transform: rotate(-2deg);
}

.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0 -15px;
    z-index: 99;
    display: block;
    float: left;
    position: relative;
}

.blue #sp-menue, .blue .sp-module{
    background: #105caa !important;
}

.green #sp-menue, .green .sp-module, .green #sp-content-bottom{
    background: #1fb160 !important;
}

.red #sp-menue, .red .sp-module, .red #sp-content-bottom{
    background: #ee2f37 !important;
}

.purple #sp-menue,.purple .sp-module, .purple #sp-content-bottom {
    background: #a24d8e !important;
}

.yellow #sp-menue,.yellow .sp-module, .yellow #sp-content-bottom {
    background: #ded537 !important;
}

.sp-megamenu-parent > li > a {
    color: #ffffff;
    font-size: 18px;
}

#sp-left .sp-module:first-child, #sp-right .sp-module:first-child {
    margin-top: 0;
    background: #105caa;
    color: white;
    clip-path: polygon(3% 4%, 97% 0%, 92% 99%, 0 94%);
    -webkit-clip-path: polygon(3% 4%, 97% 0%, 92% 99%, 0 94%);
}

#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 15px;
    background: #105caa;
    color: white;
    clip-path: polygon(0% 0%, 88% 4%, 92% 89%, 0 94%);
    -webkit-clip-path: polygon(0% 0%, 88% 4%, 92% 89%, 0 94%);
}

#sp-content-bottom .sp-module{
    margin-top: 0;
    padding: 25px;
    background: #105caa;
    color: white;
    clip-path: polygon(10px 7px, 94% 12%, 95% 99%, 0 94%);
    -webkit-clip-path: polygon(10px 7px, 94% 12%, 95% 99%, 0 94%);
}

h3.sp-module-title {
    background: #ffffff33;
    padding: 25px;
    margin: -21px;
    margin-bottom: 12px;
}

#sp-bottom .sp-module{
    background-color: transparent !important;
}

#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
    margin: 0 0 30px;
    padding-bottom: 20px;
    font-size: 22px;
    font-weight: 700;
    border-bottom: 1px solid #f3f3f300;
    background: #ffffff2b;
    margin: -32px;
    padding: 34px;
    margin-bottom: 10px;
    padding-bottom: 15px;
}

#sp-bottom {
    padding: 20px 0 40px;
    font-size: 14px;
    line-height: 1.6;
}

#sp-footer, #sp-bottom {
    background: #ffffff;
    color: #000;
}

table.mod_events_latest_table.jevbootstrap tr {
    float: left;
    padding: 15px;
    background: #3077c2;;
    margin: 15px;
    color: white;
}

.mod_events_latest {
    border-top: solid 0px transparent !important;
    height: 30px;
}


.date {
    margin: -15px;
    padding: 30px 16px 2px 15px;
    text-align: center;
    font-size: 24px;
    transform: rotate(-1.2deg);
}

.jevbootstrap .mod_events_latest_date, .jevbootstrap .mod_events_latest_content {
    vertical-align: initial!important;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #ffffffba;
}

footer#sp-footer, #sp-footer .sp-module {
    background: #5d5d5d !important;
    color: white;
}

#sp-content-bottom{
    padding-bottom: 68px;
    margin-bottom: -10px;
    color: white;
    padding-top: 25px;
    -webkit-clip-path: polygon(0% 5%, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(0% 5%, 100% 0%, 100% 100%, 0% 100%);
}

.download{
    color: white;
    border: 1px solid white;
    padding: 6px;
    border-radius: 4px;
}

.download:hover{
    color: white;
    border: 1px solid white;
    padding: 6px;
    border-radius: 4px;
    background: #1ea257;
}

#sp-right a, #sp-left a {
    color: #ffffffa8;
    border-bottom: 1px dotted;
}

.offcanvas-menu .offcanvas-inner {
    padding: 0px;
    color: white;
}

.offcanvas-menu .offcanvas-inner .sp-module {
    padding: 30px;
}

.offcanvas-menu a{
    color: white;
}

.mod_events_latest_content a{
    color: #ffffff85;
}

@supports (-ms-ime-align:auto) {
  #sp-menue .container {
    transform: rotate(0deg);
	}
	
	#sp-menue {
		padding-bottom: 0px;
		margin-top: 25px;
		background: none;
}
	
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 0 15px;
    line-height: 65px;
    font-size: 14px;
    margin: 0;
}

}
